Murz

About me

Developer Information
Name Murz
User since February 12, 2008
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

goo.gl lite

Not working with e10s (Multiprocess Windows) Rated 5 out of 5 stars

Very useful extension, but not working with enabled e10s (Multiprocess Windows) mode - can you fix this problem?

XPath Checker

With e10s (multiprocessing) - no field with matching results Rated 5 out of 5 stars

Very useful extension! But seems it partially not working with turned on e10s (multiprocessing) - here is result of same sites in Firefox 49 and 52 Nightly with e10 on - http://i.imgur.com/QCFk8xy.png - block with matched results not visible.
Can you fix this problem? Thanks

UrlParams

Stops working on Firefox 48 Rated 5 out of 5 stars

UrlParams extension stops working on Firefox 48 because it isn't signed. Does anybody found workaround to run it on Firefox 48+ versions? Or maybe found alternative with same functional?

Multiple Checkbox Checker

Rated 5 out of 5 stars

Very useful, but will be good to extend funcitonal: sometimes I have many checkboxes with part of them checked.
And I want to check (or uncheck) all of them.
Current extension do only toggle status, will be good to add optionally behavior "check all" and "uncheck all", can you add this?

English-Russian dictionary

Installing successfully on Ubuntu Linux with ignoring compatability check Rated 5 out of 5 stars

Заметил что в словаре отсутствуют слова с буквой е вместо ё, например "еще" подчеркивает красным, а "ещё" - нет. Вы можете или добавить оба варианта слов (с е и с ё) или сделать 2 версии словаря? Позаимствовать словарь можно тут http://forum.mozilla-russia.org/viewtopic.php?id=15316

И по поводу Linux - он успешно установился без дополнительных действий, если проигнорировать совместимость, так что в файле манифеста просто можно добавить поддержку линукс и все будут счастливы. Можете это сделать?

This plugin is installing successfully on Ubuntu Linux with ignoring compatability check and works well too without any manual actions.
So for add Linux support you must only update manifest, as I understand, can you do this?

This user has a previous review of this add-on.

English-Russian dictionary

Support for Ubuntu and other Linux versions Rated 5 out of 5 stars

Could you update this Mixed Russan-English Firefox Spell check dictionary for work in Linux systems? At now it available only for Windows.

caps-fileuri

Good solution for open local file links into Firefox 29+ Rated 5 out of 5 stars

Broken local file links in Firefox 29 are break all processes in our company, and this extension solve this problem. Thanks!

This review is for a previous version of the add-on (0.2). 

LanguageToolFx (only for old versions of Firefox)

Rated 5 out of 5 stars

Very good extension, but will be good to see inline errors reporting, like in OpenOffice plugin, is it possible?

This review is for a previous version of the add-on (0.5.1-signed.1-signed). 

KDE Wallet password integration

Rated 5 out of 5 stars

tbali, thanks for the fix! Will be good to see it in next version.

Also I want report that after upgrade Firefox from 25 to 26 (on Ubuntu 13.10 AMD64), I got segfault crashes very often (in crash report I see segfault 11 and KWallet plugin). Other users have this problem too?

How can I debug this error?

This review is for a previous version of the add-on (2.1.1-signed.1-signed).  This user has 15 previous reviews of this add-on.

Multifox

Multifox 2 Rated 5 out of 5 stars

Multifox extension has version 2 in beta state, but it works much better and more comfortable than 1 version. Install and test it you can from page http://br.mozdev.org/multifox/all.html#2.0b8 - it works well with last Firefox

This review is for a previous version of the add-on (2.0.0). 

Lazarus: Form Recovery

Lazarus for Firefox 22 version Rated 5 out of 5 stars

Firefox is updated to 22 version and Lazarus plugin stops working. And in your official site I can't see any news or download links for new or current versions of Firefox, only for Chrome.

Is developing Lazarus for Firefox stopped or this is temporary problems with site and download link? Lazarus is the most useful plugin and save my time many times!

For now I have found some alternatives: Textarea Cache and Form History Control, try to test them.

This user has a previous review of this add-on.

Lazarus: Form Recovery

Rated 5 out of 5 stars

Firefox is updated to 22 version and Lazarus plugin stops working. And in your official site I can't see any news or download links for new or current versions of Firefox, only for Chrome.

Is developing Lazarus for Firefox stopped or this is temporary problems with site and download link?

Lazarus is the most useful plugin and save my time many times!

Multifox Toolbar Button

Very useful extension, version 2.x is awesome! Rated 5 out of 5 stars

Version 2.0 of this plugin (currently in beta) works much better and comfortable. It have whitelist mode that not change auth on sites that you don't want. I recommend this extension for all that have many accounts in services.

This review is for a previous version of the add-on (1.03.1-signed.1-signed). 

RusEngDictionary

Rated 5 out of 5 stars

Очень полезный словарь, жаль что не совместим по-умолчанию со свежими версиями, например Firefox 18. Навряд ли там что-то нарушилось в совместимости, просто нужно поправить номера версий. Автор дополнения, Вы можете обновить это дополнение чтобы оно было совместимо с текущими свежими версиями и с будущими? А то через compartibility не каждый осилит установить...

This user has a previous review of this add-on.

KDE Wallet password integration

KDE Wallet password integration 2.0 ws Firefox Sync Rated 5 out of 5 stars

Version 2.0 is normally works with Firefox Sync, thanks! Not working Firefox Sync in 1.x version stops me from moving to this extension, but on 2.0 I can successfully use it every day!

Patch is not needed on my Ubuntu 12.10, but maybe needed on other linux systems. So install addon and if it isn't work - do the patches.

This review is for a previous version of the add-on (2.0.1-signed.1-signed).  This user has other reviews of this add-on.

CacheIt!

Rated 5 out of 5 stars

Very good extension! But can you add yandex.ru search engine? It is very popular in Russia, also have international version.

Format of query is like this:
http://yandex.com/yandsearch?text=url%3Ahttp%3A%2F%2Fexample.com%2F&lr=47

or in Russian:
http://yandex.ru/yandsearch?text=url%3Ahttp%3A%2F%2Fexample.com%2F&lr=47

And will be good to see the overview page, that shows cache availability and date for all items, like SeoQuake extension (Google cachedate for example).

Yandex Switch Region

Rated 5 out of 5 stars

It works normally in Firefox 5.x and 6.x if you install Add-on Compatibility Reporter extension and force enable this extension.
Feature requests:
1. Add favorite regions for quick switch without typing.
2. Show geo-dependency of current query.
Before I have use this gracemonkey script: http://ivanov.in/seo/region-switcher/
But after last yandex template update it broken, and I can't find any alternative instead of this extension.

This user has a previous review of this add-on.

KDE Wallet password integration

Rated 5 out of 5 stars

I test 110 revision and sync don't work with it too.
GuillermoMolina, I try to add post on your site at http://www.guillermomolina.com.ar/index.php/en/projects/firefox-kwallet-extension/forum-topics but can't do this.
I fill all fields, enter the captcha and do submit, but got the error:
NO SUCH POST

http://wstaw.org/m/2011/07/08/plasma-desktopec2502.jpg

Also sending messages via contact form on site seems don't work too... And I can't register on your site as new user :(

I think the error is in Joomla module settings, I can help you with this too, because I am the site developer on Drupal and Joomla :)

This review is for a previous version of the add-on (0.9).  This user has other reviews of this add-on.

KDE Wallet password integration

Rated 5 out of 5 stars

I test 110 revision and sync don't work with it too.
GuillermoMolina, I try to add post on your site at http://www.guillermomolina.com.ar/index.php/en/projects/firefox-kwallet-extension/forum-topics but can't do this.
I fill all fields, enter the captcha and do submit, but got the error:
NO SUCH POST

http://wstaw.org/m/2011/07/08/plasma-desktopec2502.jpg

Also sending messages via contact form on site seems don't work too...

I think the error is in Joomla module settings, I can help you with this too, because I am the site developer on Drupal and Joomla :)

This review is for a previous version of the add-on (0.9).  This user has other reviews of this add-on.

KDE Wallet password integration

Rated 5 out of 5 stars

Revision 106 from SVN works normally on Firefox 5.0!
It correctly saves passwords to kwallet and also change it.

But Firefox Sync are broken. If I setup sync on another computer, passwords from other computer are not shown. And if I store something on second computer, it don't appear on first computer. Can you fix this?

GuillermoMolina, can you mail me to murznn(at)gmail.com email? I want to help you with bug testing...

This review is for a previous version of the add-on (0.8).  This user has other reviews of this add-on.